package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;

public class PrecipitationAggregateListModel {

    private String year ;

    private BigDecimal totle ;

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public BigDecimal getTotle() {
        return totle;
    }

    public void setTotle(BigDecimal totle) {
        this.totle = totle;
    }
}
